@import url("https://use.typekit.net/dpr8pcr.css");
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600');
/*
font-family: 'Bella Heavy',Sans-serif;
font-family: 'Montserrat',Sans-serif;
'Montserrat', sans-serif;
font-family:"neuzeit-grotesk-condensed";
font-family:"neuzeit-grotesk-extra-conden";

font-family: "bagatela",serif;
font-family: 'Oswald', sans-serif;
*/





html {font-size:10px;
font-size:0.63vw;
}

@media (max-width: 991px) {
	  html {font-size:10px;}
}

@media (min-width: 1100px) {
     
}

@media (min-width: 1500px) {
  html {font-size:10px;}
}

* {outline:none!important;box-sizing:border-box;}

html, body{-webkit-font-smoothing: antialiased;}

body {opacity: 0; transition: 1s opacity;color:#000;font-family: "bagatela",serif;font-weight:500;font-size:2.1rem;line-height:normal;overflow-x:hidden;    line-height: 1.6; }
body.home.loaded, body.loaded {opacity:1}
ul {list-style:none;padding:0;margin:0;}
label {margin:0;}


h1 {}
h2 {}
h3 {font-family: "bagatela",serif;font-size:3.8rem;color:#ef5023;margin-bottom:30px; font-weight: 600}
h4 {
    font-family: "bagatela",serif;
    line-height: 3.5rem;
    font-size:2.8rem;
    color: #a87d50;
    font-weight: 500;
    
}

.page-content, .entry-content, .entry-summary,.hentry {margin:0;}


div.announcements {position:relative;background-color: #60c5bb;padding:17px;font-size:1.9rem;line-height: 2.3rem;overflow:hidden;transition:all 200ms;}
div.announcements .container {position:relative;padding-right:50px;}
div.announcements p, div.announcements a {margin:0;color:white;font-weight:600;}
div.announcements a {; font-style: italic;}
div.announcements .announcements-close {cursor:pointer;position: absolute;right:0;top:-7px;width:35px;height:35px;background-image:url(/wp-content/uploads/2018/08/btn-close.png); }
div.announcements.closed{height:0;padding:0;opacity:0;}
#msgpop {color:white;padding:5rem;}


.site-header {;z-index: 1000;
-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.29);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.29);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.29);background-color:white;}
.site-branding img {width:auto;height:50px;margin-top:10px;}

@media screen and (max-width: 991px) {
  .site-branding img {margin:10px 0;height: 35px;}
}

/* menu //////////////////*/
.menu-toggle {display:none;}
@media screen and (max-width: 991px) {
  .menu-toggle {display:block;}
}
.c-hamburger {
position: absolute;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 65px;
        height: 74px;
    right: -15px;
    top: -73px;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border-radius: 0px;
    border: none;
    cursor: pointer;
   
    box-shadow: none!important;
    /* margin-top: -25px; */
    z-index: 1000100010001000;
}

@media screen and (max-width: 767px) {
.c-hamburger {    right:0px;}
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 44px;
  left: 18px;
  right: 18px;
  height: 3px;
  background: #ef5023;
}

.c-hamburger span:before,
.c-hamburger span:after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #ef5023;
  content: "";
}

.c-hamburger span:before {
  top: -10px;
}

.c-hamburger span:after {
  bottom: -10px;
}

.c-hamburger--htx {
  background-color: transparent;;
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span:before,
.c-hamburger--htx span:after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span:before {
  transition-property: top, transform;
}

.c-hamburger--htx span:after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.toggled .c-hamburger--htx {
  background-color: transparent;;
}

.toggled .c-hamburger--htx span {
  background: none;
}

.toggled .c-hamburger--htx span:before {
  top: 0;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
}

.toggled .c-hamburger--htx span:after {
  bottom: 0;
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg); /* IE 9 */
  -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
}

.toggled .c-hamburger--htx span:before,
.toggled .c-hamburger--htx span:after {
  transition-delay: 0s, 0.3s;
}


/* menu //////////////////*/

.main-navigation ul {text-align: right;    float: right;}
.main-navigation ul li {display: inline-block;}
.main-navigation ul li a {text-transform:uppercase;display:block;line-height: 70px;background-color: white;font-family: 'Montserrat','Helvetica',Sans-serif;font-weight:700;color: #76777a;font-size:1.6rem;padding:0 2.7rem;letter-spacing: 2px;transition: all 300ms}
.main-navigation ul li a:hover,.main-navigation ul li.active a {color:white;background-color:#ef5526 }
.main-navigation ul li + li a {border-left:0;}


@media screen and (max-width: 991px) {
  .main-navigation ul {text-align: center;    float: none;}
  .main-navigation ul li {display:block;float:none;}
  .main-navigation ul li a {text-transform:uppercase;display:block;line-height: 40px;background-color: white;font-family: 'Montserrat','Helvetica',Sans-serif;font-weight:700;color: #76777a;font-size:1.6rem;padding:0 2.7rem;letter-spacing: 2px;transition: all 300ms}
  .main-navigation ul li a:hover,.main-navigation ul li.active a {color:white;background-color:#ef5526 }
}



/* Home Slider */

div.hero-slider {position:relative;}
div.hero-slider .slide-img {opacity:0;width:auto;max-height: 640px; min-height:480px;}
/* home */
ul.homeslide {margin:0;padding:0;list-style: none;overflow-x:hidden;}
ul.homeslide li {position:relative;    background-size: cover;;
    background-position: center top;}

ul.homeslide .hero-screen {}
ul.homeslide .home-text {position: absolute;bottom:5px;text-align: center;color:white;width:100%;}
ul.homeslide .home-text p {margin:0;}
ul.homeslide .title-wrap {width:80%; margin:0 auto;}
ul.homeslide h1 {color:white;font-size:5.2rem;text-transform: uppercase; margin:1rem 0;margin-bottom:3rem;text-align:center;}
ul.homeslide h1 span {}
ul.homeslide h2 {color:#fff;text-align: center}
ul.homeslide ul {text-align: center}
ul.homeslide ul li {display: inline}

.cta-bar {padding:20px 0;background-color:transparent;color:white;font-size:2.2rem;position:absolute;top:50%;width:100%;    -webkit-transform: translate(0,-50%);transform: translate(0,-50%);z-index:2;}
.cta-bar  a {

  transition: all 300ms;color:white;font-weight:600;font-size:1.4rem;text-transform: uppercase;background-color:#60c5bb;display:inline-block;border:1px white solid;padding:8px 20px;
  ;font-family: 'Montserrat',Sans-serif;
  margin-top:30px;
}

.cta-bar  a:hover {text-decoration: none;background-color:white;color:#60c5bb}
.cta-bar p {margin:0;}
.cta-bar .slide-nav > div {position: absolute;    top: 50%;z-index:3;opacity:0.8;}
.cta-bar .slide-nav > div:hover {opacity:1;}
.cta-bar .slide-nav .owl-prev{ left:3rem;}
.cta-bar .slide-nav .owl-next{right:3rem;}

@media screen and (max-width:991px) {

  .cta-bar .container {max-width: 420px}
}

@media screen and (max-width:767px) {
  .cta-bar  {top:40%;}
  .cta-bar .container {max-width: 320px}
}



.text-content form {text-align: center}
.text-content input.wpcf7-submit {color:#ef5526;font-weight:600;font-size:16px;text-transform: uppercase;background-color:white;display:inline-block;border:1px #ef5526 solid;padding:10px 15px;border-radius:0;    margin-left: -5px;vertical-align: bottom;transition: all 300ms}
.text-content input.wpcf7-submit:hover {color:white;background-color:#ef5526 }
.text-content input[type="email"],.text-content input[type="text"] {
    border:1px #ef5526 solid;
    border-radius: 0;
    background-color: white;
    color:#76777a;
    font-size:15px;
    height:38px;
    padding-left:10px;
    width:29rem;
    font-weight:normal;
}


.text-content input::placeholder {    color:#76777a;font-size:1.5rem }
.text-content input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
color:#76777a;font-size:1.5rem;font-weight:500;font-family: 'Montserrat','Helvetica'
}

.text-content input:-ms-input-placeholder { /* Internet Explorer 10-11 */
color:#76777a;font-size:1.5rem;font-weight:500;font-family: 'Montserrat','Helvetica'
}

.text-content input::-ms-input-placeholder { /* Microsoft Edge */
color:#76777a;font-size:1.5rem;font-weight:500;font-family: 'Montserrat','Helvetica'
}

XX.text-content div.wpcf7 .ajax-loader {background-image:url(/wp-content/uploads/2018/08/ajax-loader.gif)}



.btn {
  color:white;
  background-color:#ef5023;
  text-transform: uppercase;
  font-weight:600;
  font-family: 'Montserrat','Helvetica';
  font-size:1.6rem;
  display: inline-block;
  padding:10px 30px;
  border-radius:0;
}
a.btn:visited {
    color:white;
}

.btn.btn-green {
  background-color: #60c5bb
}



/* social */
a.social {display: inline-block;width:47px;height:48px;overflow: hidden;text-indent: 15rem;margin-top:13px;}
a.social.fb {background-image:url(/wp-content/uploads/2018/08/btn-fb.png)}
a.social.insta {background-image:url(/wp-content/uploads/2018/08/btn-insta.png)}
a.social.tw {background-image:url(/wp-content/uploads/2018/08/btn-tw.png)}

a.social.fb:hover {background-image:url(/wp-content/uploads/2018/08/btn-fb-on.png)}
a.social.insta:hover {background-image:url(/wp-content/uploads/2018/08/btn-insta-on.png)}
a.social.tw:hover {background-image:url(/wp-content/uploads/2018/08/btn-tw-on.png)}


section#contact a.social {display: inline-block;width:68px;height:70px;overflow: hidden;text-indent: 10rem;color: transparent;}
section#contact a.social.fb {background-image:url(/wp-content/uploads/2018/08/btn-red-fb.png)}
section#contact a.social.insta {background-image:url(/wp-content/uploads/2018/08/btn-red-insta.png)}
section#contact a.social.tw {background-image:url(/wp-content/uploads/2018/08/btn-red-tw.png)}

section#contact a.social.fb:hover {background-image:url(/wp-content/uploads/2018/08/btn-red-fb-on.png)}
section#contact a.social.insta:hover {background-image:url(/wp-content/uploads/2018/08/btn-red-insta-on.png)}
section#contact a.social.tw:hover {background-image:url(/wp-content/uploads/2018/08/btn-red-tw-on.png)}
section.text-content {padding:12rem 0 12rem 0;}



@media screen and (min-width:991px) {
    section.text-content .text-padding {max-width:730px;margin:0 auto;}
}


/* Chefs    */
section.cheff-stalls {padding:12rem 0 2rem 0;    background-position:top center;    background-size: 100%;}
section.cheff-stalls .row-chefs {margin-top:55px;}
section.cheff-stalls .col-md-7 {margin-bottom:30px;}
section.cheff-stalls .col-md-6, section.cheff-stalls .col-sm-12 {padding:20px;}
section.cheff-stalls .stall .wrap{
  /*position: relative;width:100%;height:100%;background-image: url(/wp-content/uploads/2019/04/stall-bg.png);
    background-size: cover;
    height:280px; */
    border: 3px #ce4120 solid;
    background-size: 101% 101%;
    background-position: center;
    background-color: #ce4120;
    position: relative

} 

section.cheff-stalls .stall .wrap > img {
  max-width: none;
  width:100%;
  height:auto;
}

section.cheff-stalls .stall .wrap a {
  display: block
}


section.cheff-stalls .stall .wrap .content-overlay {
  cursor:pointer;
  position: absolute;
  top:90%;
  left:50%;
  width:402px;
  height:146px;
  background-image:url(/wp-content/uploads/2019/04/stall-name-bg2.png);
  transform: translate(-50%,-50%);
  text-align: center;
  margin-left: -2px;
}

section.cheff-stalls .stall .wrap .content-overlay:hover {
  background-image:url(/wp-content/uploads/2019/04/stall-name-bg-over.png);
}


section.cheff-stalls .stall .wrap .content-overlay .stall-info-wrap {
  position: absolute;
  top:50%;
  width: 100%;
  transform: translate(0%,-50%);

}

section.cheff-stalls .stall .wrap .content-overlay .stall-name {
  color:white;
  font-size:4.6rem;
  line-height: 4.9rem;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase


}
section.cheff-stalls .stall .wrap .content-overlay  .stall-desc {
  color:white;
  font-size:1.4rem;
  line-height: 1.5rem;
  font-family: 'Montserrat',Sans-serif;
  font-weight:500;
  text-transform: uppercase
}

section.cheff-stalls .stall .arrow{
  text-align: center;
  height:0;
  overflow:hidden;
}
section.cheff-stalls .stall.active .arrow{
height:auto;
position: absolute;
width:100%;
    margin-top: 40px;
     padding-right: 40px;
}


section.cheff-stalls > .container > .row {margin-bottom:50px;}



@media all and (max-width:600px){
  section.cheff-stalls .stall .wrap .content-overlay{
    width: 300px;
    height: 110px;
    background-repeat: no-repeat;
        background-size: 100%;
  }
  section.cheff-stalls .stall .wrap .content-overlay .stall-name {
    font-size: 3.6rem;
  }
}

@media all and (max-width:360px){
  section.cheff-stalls .stall .wrap .content-overlay{
    width: 250px;
    height: 100px;
    background-repeat: no-repeat;
        background-size: 100%;
  }
  section.cheff-stalls .stall .wrap .content-overlay .stall-name {
    font-size: 2.6rem;
        margin-top: -20px;
  }
}


section.cheff-stalls .row.row-chefs {
  margin-left:-20px;
  margin-right:-20px;
}
section.cheff-stalls .row.row-chefs ~ .row {
    margin-left:-20px;
  margin-right:-20px;
}

section.cheff-stalls .stall-information {
  background-color: white;
  padding:3rem;
  margin: 0 7px;
  position: relative;
margin: 38px 0px;
}



section.cheff-stalls .stall-information .close-btn {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor:pointer;
    z-index: 2
}


section.cheff-stalls .stall-information .box-title {
  color:black;
  font-size:16px;
  font-family: 'Montserrat',Sans-serif;
  font-weight:600;
  text-transform: uppercase;
  margin-bottom: 10px;
}

section.cheff-stalls .stall-information .col-logo {
  text-align: center;
}

section.cheff-stalls .stall-information .col-logo img {
  position: absolute;
transform: translate(-50%,0);
}

section.cheff-stalls .row {
 
}

section.cheff-stalls .row  p {
  margin:0;
}


section.cheff-stalls .stall-detail {
  transition: all 300ms;
    margin-top: 30px;
}

section.cheff-stalls .active ~ .stall-detail {

}

section.cheff-stalls .stall-detail .stall-information .row + .row{
  padding-top:40px;

}

@media all and (min-width: 991px) {

  section.cheff-stalls .stall-detail .stall-information .row + .row {
        display: flex;
      align-items: flex-end;

  }

}



.col-hours, .col-chef, .col-contact a {
  color:#ef5023;
  font-size:2.6rem;
  line-height: 2.7rem;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-weight:400

}
.col-contact a {
    color: #ef5023;
    font-size: 1.2rem;
    line-height: 1.4rem;
    font-family: 'Montserrat',Sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    text-decoration: underline;
}

.col-menu, .col-logo {text-align: center}

.col-menu {text-align: right}





button.mfp-arrow:before,button.mfp-arrow:after {display:none;}
.mfp-arrow {background-repeat: no-repeat!important;background-position:center!important }
.mfp-arrow.mfp-arrow-left {background-image:url(/wp-content/uploads/2018/08/cevron-left.png);}
.mfp-arrow.mfp-arrow-right {background-image:url(/wp-content/uploads/2018/08/cevron-right.png);}
.mfp-close-btn-in .mfp-close {color:white!important;}

section#about {
      padding: 5rem 0 8rem 0;
}

/* location */
section#location {    padding: 8rem 0 8rem 0;}
section#location .border-me {
  padding:10px;
  border:3px #ef5526 solid
}

section#location a.map-link {
  font-size: 2.2rem;
  color:#ef5526;
  font-family: 'Montserrat',Sans-serif;
  font-weight: 600;
  text-decoration:underline;
}


@media screen and (min-width: 991px) {
section#location .row > .col-md-6:first-child  {width:30%;}
section#location .row > .col-md-6:last-child  {width:70%;}
section#location .row > .col-md-6:last-child .text-padding {max-width: none}
}




section#contact {padding-bottom:2rem;padding-top:4rem;}
section#contact .text-padding {max-width: 1200px}
section#contact .gallery-columns-4 .gallery-item {padding:5px;}
section#contact .gallery-columns-4 {margin:0 -5px;}
section#contact  .gallery + p {margin-bottom:0px;margin-top:10px;}
section#contact h3 {margin-bottom:20px;}



/* video Slider */
section.inc-text-background-img-slider {}
section.inc-text-background-img-slider .owl-item li {position: relative;}
section.inc-text-background-img-slider .owl-item li .callout-text {position:absolute;top:40%;width:100%;    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%); text-align: center}



footer {
  font-family: 'Montserrat',Sans-serif;
  font-weight:400;
  color:white;font-size:1.5rem;padding:5rem 0;background-color:black;background-image: url('/wp-content/uploads/2018/08/footer-bg.png');background-size: 100%;}
footer  .col-md-4 p {margin-bottom:17px;}
footer  .col-md-4 {padding-top:60px;}
footer  .row >.col-md-4:first-child {padding-top:0px;}
footer  .row >.col-md-4:last-child {padding-top:50px;padding-right:0;}
footer  .row >.col-md-4:last-child img {    max-width: 255px;}


footer .wp-image-155 {margin-bottom:5px;}
footer  a, footer a:visited  {color:white;   text-decoration: none;}
footer  a:hover {color:#ef5023;   text-decoration: underline;}
footer  strong a, footer  a strong {
    color:white;
    text-decoration: none;
    font-family: "neuzeit-grotesk-extra-conden";
    font-size: 1.9rem;
    letter-spacing: 2px
}
footer  strong a:hover {
    color:#ef5023;
}

footer  form {margin-top:35px;}
footer input.wpcf7-submit {color:#60c5bb;font-weight:600;font-size:16px;text-transform: uppercase;background-color:#000;display:inline-block;border:2px white solid;padding:10px 1.5rem;border-radius:0;    margin-left: -5px;border:1px #60c5bb solid;    vertical-align: bottom;;}
footer input.wpcf7-submit:hover {background-color:#60c5bb;color:black;border-color:#60c5bb}
footer input[type="email"],footer input[type="text"] {
    border:1px #60c5bb solid;
    border-radius: 0;
    background-color: #000;
    color:#60c5bb;
    font-size:15px;
    height:38px;
    padding-left:5px;
    width:210px;
    color:#60c5bb;
    font-weight: 400
}

footer input[type="email"]:focus{
color:#60c5bb;
}

footer input::placeholder {    color:#60c5bb;font-size:1.5rem }

footer input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
color:#60c5bb;font-size:1.5rem;font-weight:400;font-family: 'Montserrat','Helvetica'
}

footer input:-ms-input-placeholder { /* Internet Explorer 10-11 */
color:#60c5bb;font-size:1.5rem;font-weight:400;font-family: 'Montserrat','Helvetica'
}

footer input::-ms-input-placeholder { /* Microsoft Edge */
color:#60c5bb;font-size:1.5rem;font-weight:400;font-family: 'Montserrat','Helvetica'
}

footer div.wpcf7 .ajax-loader {background-image:url(/wp-content/uploads/2018/08/ajax-loader-black.gif)}






/* popup animation */
/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}



@media screen and (max-width:767px) {
.text-content input[type="email"], .text-content input[type="text"] {width:100%;margin-bottom:10px;}
.text-content input.wpcf7-submit {width:100%;margin:0;}
label {display:block;width:100%;}

.gallery-columns-4 .gallery-item {max-width: 100%;display:block;}

footer input.wpcf7-submit {width:100%;display:block;margin:0;}
footer input[type="email"],footer input[type="text"] { width:100%;display:block;margin-bottom:10px;}
footer .textwidget p {text-align: center}

div.announcements p, div.announcements a {    font-size: 1.5rem;}
section.cheff-stalls .row {margin:0;}
}


.bg-block {
background-size: 100%;

}


section.call-out-gallery { padding: 2rem 0 12rem 0;}
section.call-out-gallery .row {
  margin:0;
}
section.call-out-gallery .col-md-12 {
  padding:0;
  margin:0
}

section.call-out-gallery .row-img {
  border:3px solid #a87d50;
}

section.call-out-gallery .row-content {
  border:3px solid #a87d50;
  border-top:0;
  background-color:white;
  padding:80px 80px;
  position: relative;
  padding-bottom: 30px;
}

@media all and (max-width: 767px) {

  section.call-out-gallery .row-content {
        padding: 80px 20px;
  }

}

section.call-out-gallery .row-content .col-md-12 > p:first-child  {
     position: absolute;
    width: 100%;
    top: -135px;
        z-index: 10;
}

section.call-out-gallery ul {}
section.call-out-gallery ul li img {max-width: none;    width: 100%;}


section.call-out-gallery .owl-controls {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    width: 100%;

}

section.call-out-gallery .owl-carousel .owl-controls .owl-nav .owl-prev {
    float:left;
}
section.call-out-gallery .owl-carousel .owl-controls .owl-nav .owl-next{
    float:right;
}

section.call-out-gallery .owl-theme .owl-controls .owl-nav [class*=owl-] {
  background-color: transparent!important
}

section#hours {padding-top:0;}

section#hours .row{

      margin-left: 0;
    margin-right: 0;
}

section#hours .row .col-md-12 {
    border:3px #a87d50 solid;

    padding:2em 3rem;
}

section#hours .row .col-md-12:before{
    content: '';
    position: absolute;
    /* width: 30px; */
    width: 15px;
    height: 15px;
    left: 50%;
    top: -1px;
    background-color: #a77c4f;
    transform:  translate(-50%,-50%) rotate(45deg)
}

section#hours .row .col-md-12:after{
    content: '';
    position: absolute;
    /* width: 30px; */
    width: 15px;
    height: 15px;
    left: 50%;
    bottom: -1px;
    background-color: #a77c4f;
    transform:  translate(-50%,50%) rotate(45deg)
}


section#hours .row .text-padding {
  max-width: none
}

@media all and (min-width: 1023px){
section#hours .row  ul {
  display: flex;
  align-items: center;
  justify-content: space-between;

  }
}

section#hours .row  ul li {
  font-family: 'Montserrat',Sans-serif;
  font-weight: 600;
  color:black;
  font-size: 2.2rem;
  text-align:center;
  padding:10px 0;
}


section a.more {position:relative;color:#ef5023;    font-style: italic;font-family: 'Montserrat',Sans-serif;font-size:14px;}
section a.more:after {    content: '';
    position: absolute;
  
    width: 17px;
    height: 16px;
    background-image: url(/wp-content/uploads/2018/08/chevron-red.png);
    background-repeat: no-repeat;
        top: 1px;
    right: -20px;

  }

section {position: relative}
section + section:before {
    content: '';
    position: absolute;
    /* width: 30px; */
    width: 15px;
    height: 15px;
    left: 50%;
    top: 0;
    background-color: #a77c4f;
    transform:  translate(-50%,-50%) rotate(45deg)
}


#deco-bar:before,#hours:before,#contact:before  {
  display:none;
}

.padme-top {padding-top:10rem;}

section.upcoming-events {
      padding: 0rem 0 8rem 0;
}

section.upcoming-events li {padding:35px 20px;}

section.upcoming-events .event-date {
  text-align: center;
  position: relative;
  height:40px;
  background-color: white;
  border:3px #ef5325 solid;
}
section.upcoming-events .event-date img {
  height:48px;
  width: 154px;
  margin: 0 auto;
      transform: translate(0, -14px);
}

section.upcoming-events .event-date .inner-date {
    position: absolute;
    color: #ef5325;
    font-size: 26px;
    font-family: 'Oswald', sans-serif;
    top: -10px;
    width: 100%;
}

section.upcoming-events .event-content {
  background-color: white;
  border:3px #ef5325 solid;
  border-top:0;
  padding:18px;
}
section.upcoming-events .event-title {
    color: black;
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
    line-height: 33px;
    margin-bottom: 20px;
}

section.upcoming-events .event-time {
color:black;
font-family: 'Montserrat',Sans-serif;
font-size: 16px;
font-weight: 600;
text-transform: uppercase
}

section.upcoming-events .event-description {
  font-family: "bagatela",serif;
  font-size:16px;
  line-height: 20px
}



section.upcoming-events + .call-out-gallery:before, section.upcoming-events:before {
  display: none
}


section.order-popup {}
section.cheff-stalls.order-popup > .container {
  background-color: white;
    padding: 30px 50px 0 50px;
}


section.cheff-stalls.order-popup .stall .wrap {border:0;}
section.cheff-stalls.order-popup .stall .wrap .content-overlay {
  position: relative;
  position: relative;
    background: none;
    transform: initial;
    text-align: center;
    margin: 0;
    left: unset;
    top: unset;
    width: auto;
    transition: all 300ms
}
section.cheff-stalls.order-popup .stall .wrap .content-overlay:hover {
  background-color: #60c5bb
}
section.cheff-stalls.order-popup .stall .wrap .content-overlay .stall-desc {margin-top:10px;}

.mfp-bg {
  background-color: #a87d50
}

section.cheff-stalls.order-popup .close-btn {float: right;cursor:pointer;}
section.cheff-stalls.order-popup .stall .wrap .content-overlay {
      height: 115px;
}




/*SQUATCH MODS
====================== */

section.cheff-stalls .row .about-stall p {

}

section.cheff-stalls .stall-information .col-logo img {

}

section.cheff-stalls.order-popup .row.row-chefs .stall:first-of-type {
    display: none;
}

.main-navigation ul li ul.sub-menu li {
    display: block;
    width: 100%;
}

.main-navigation ul li ul.sub-menu li a {
    padding: 0;
    width: 100%;
    text-align: center;
}

#delivery .container {
    background: white;
    padding: 24px 12px;
    border: 3px #ef5023 solid;
}

.row.delivery-row {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: stretch;
    margin-bottom: 36px;
}

.delivery-row .col-md-3 {
    padding: 0 24px;
    text-align: center;
}

.delivery-row .col-md-3 p {
    font-size: 14px;
    line-height: 140%;
    margin: 18px auto;
    font-weight: 100;
    font-style: italic;
}


.delivery-row .col-md-3:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    left: calc(100% - 5px);
    top: 70px;
    background-color: #ececec;
    transform: rotate(45deg);
}

.delivery-row .col-md-3:last-of-type:after {
    display:none;
}

.delivery-row .col-md-3 img {
    display: block;
    width: 100%;
    height: 120px;
    object-fit: contain;
    padding: 0 14px;
    transition: 180ms ease all;
}

.delivery-row .col-md-3 a:hover img {
    transform: translateY(-8px);
}

@media all and (max-width:991px) {
	.main-navigation ul li.menu-item-has-children > a {
		display: none;
	}
	
	.main-navigation ul ul.sub-menu {
		display: block;
		position: relative;
		float: none;
		box-shadow: none;
		text-align: center;
		width: 100%;
		top: 0;
		left: 0;
	}
	
	.delivery-row .col-md-3:after {
		display:none;
	}
	
	section.cheff-stalls .stall-information .col-logo img {
		position: relative;
		transform: translate(0,0);
		margin: 18px 0;
	}
	
	.col-menu a.btn {
		display: block;
		margin: 6px 0 !important;
	}
	
}

@media all and (max-width:548px) {
	.cheff-stalls a.btn {
		display: block;
		margin: 6px 0 !important;
	}
}



